X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Firefox SYNC 1.4.4 website error or ??

Postáilte

HI,

I am running Firefox 3.6.8 on a Win 7 machine and just added Firefox Sync to it.

I also have a Vista machine running Firefox 3.6.8 BUT when I try to install SYNC the website says I am running 3.0.14 and will not load SYNC 1.4.4.

Why is the website reading my Firefox wrongly?

Thank you.

HI, I am running Firefox 3.6.8 on a Win 7 machine and just added Firefox Sync to it. I also have a Vista machine running Firefox 3.6.8 BUT when I try to install SYNC the website says I am running 3.0.14 and will not load SYNC 1.4.4. Why is the website reading my Firefox wrongly? Thank you.

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • Version 1.3.1.0
  • Google Talk Plugin Video Accelerator version:0.1.43.2
  • Office Plugin for Netscape Navigator
  • np-mswmp
  • Google Gadget Plugin 5.7.712.19360
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Default Plug-in
  • Google Update
  • Shockwave Flash 10.1 r53
  • 4.0.50524.0
  • Office Live Update v1.5
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Java(TM) Platform SE binary
  • Next Generation Java Plug-in 1.6.0_20 for Mozilla browsers
  • Adobe Acrobat Plug-In Version 7.00 for Netscape

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.14) Gecko/2009082707 Firefox/3.0.14 (.NET CLR 3.5.30729)

Tuilleadh Eolais

This add-on requires Firefox 4.0b4pre. You are currently using Firefox 3.0.14.

TonyE
  • Moderator
1044 réiteach 8863 freagra

Your user agent string which identifies the version of Firefox you are using is this: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.14) Gecko/2009082707 Firefox/3.0.14 (.NET CLR 3.5.30729)

That is a user agent for Firefox 3.0.14, are you sure you do not have 3.0.14? Some add-ons will change parts of the user agent string. Typically they change the part containing the Firefox version number, they do not normally change the parts such as the Gecko date or build number, both of which for your user agent string are those of Firefox 3.0.14

The Firefox 3.6.8 user agent string is like this one: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8

All the indications are that you have Firefox 3.0.14, but if you are certain that you have Firefox 3.6.8, you can reset the user agent string. For details see Websites say that Firefox is outdated or incompatible even though it's the latest version. An

Your user agent string which identifies the version of Firefox you are using is this: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.14) Gecko/2009082707 Firefox/3.0.14 (.NET CLR 3.5.30729) That is a user agent for Firefox 3.0.14, are you sure you do not have 3.0.14? Some add-ons will change parts of the user agent string. Typically they change the part containing the Firefox version number, they do not normally change the parts such as the Gecko date or build number, both of which for your user agent string are those of Firefox 3.0.14 The Firefox 3.6.8 user agent string is like this one: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8 All the indications are that you have Firefox 3.0.14, but if you are certain that you have Firefox 3.6.8, you can reset the user agent string. For details see [[websites or add-ons incorrectly report incompatible browser]]. An
cor-el
  • Top 10 Contributor
  • Moderator
17781 réiteach 160842 freagra

You can see the Firefox version at the top and the user agent at bottom of the "Help > About" window (Mac: Firefox > About Mozilla Firefox).
You check (compare) what websites see: http://whatsmyuseragent.com/ - Whats My User Agent?

If you have Firefox 3.6.x then you need to check the general.useragent prefs on the about:config page.
You can open the about:config page via the location bar, just like you open a website.
Filter: general.useragent
If general.useragent prefs are bold (user set) then you can right-click that pref and choose Reset.

In your case it should be the pref general.useragent.override that is set to a Firefox 3.0.14 user agent

You can see the Firefox version at the top and the user agent at bottom of the "Help > About" window (Mac: Firefox > About Mozilla Firefox).<br /> You check (compare) what websites see: http://whatsmyuseragent.com/ - Whats My User Agent?<br /> If you have Firefox 3.6.x then you need to check the general.useragent prefs on the about:config page.<br /> You can open the about:config page via the location bar, just like you open a website.<br /> Filter: general.useragent<br /> If general.useragent prefs are bold (user set) then you can right-click that pref and choose Reset.<br /> <br /> In your case it should be the pref general.useragent.override that is set to a Firefox 3.0.14 user agent